/* Global CSS */
a {
	color: #336699;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: 0px;
}

img.read_more {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

a.read_more {
	white-space: nowrap;
}

a.printversion {
	color: #666666;
}

a.white{
	color:#FFF
}

#header_title {
	padding-bottom: 12px;
}

p.introtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	display: block;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #336699;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #333333;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #aaa;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #888;
}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #336699;
}

#printable_version {
	text-align: right;
	margin-top: -30px;
	padding-bottom: 5px;
}

#print_logo {
	padding-right: 2px;
}
/* END OF Global CSS */



/* CSS for the header */
#header_logo {
	width: 79px;
	float: left;
}

#header_logo img {
	margin-top: 33px;
	margin-left: 0px;
}

#header_search {
	float: right;
	text-align: right;
	height: 50px;
	width: 600px; /* Should be same width as header_menu */
}

#header_search_box {
	padding-top: 23px;
}

#header_search_box form {
	display: inline;
}

#header_search_box_search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	vertical-align: top;
	height: 18px;
	width: 136px;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

#header_search_box_submit {
	vertical-align: top;
}

#header_menu {
	padding-top: 30px;
	float: right;
	width: 663px;
}

td.header_menu_indicator {
	width: 30px;
	padding-top: 1px;
	text-align: right;
}

td.header_menu_item {
	padding-left: 2px;
	vertical-align: top;
}
/* END OF CSS for the header */


/* CSS for the header menu */
a.header_menu {
	background-position: 0px 0px;
	background-repeat: no-repeat;
	display: block;
	text-decoration: none;
}

a.header_menu:hover {
	background-position: 0px -14px;
	display: block;
	text-decoration: none;
}

a.header_menu_active {
	background-position: 0px -28px;
	display: block;
	text-decoration: none;
}

a.header_menu_active:hover {
	background-position: 0px -14px;
	display: block;
	text-decoration: none;
}
/* END OF CSS for the header menu */


/* CSS for the footer */
#footer_contents {
	padding-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	margin-left: -15px;
}

#footer_contents ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

#footer_contents ul li a {
	color: #999999;
	text-decoration: none;
}

#footer_contents ul li a:hover {
	color: #336699;
	text-decoration: underline;
}

#footer_left {
	float: left;
}

#footer_right {
	float: right;
}

#footer_left ul li {
	padding-left: 14px;
	padding-right: 14px;
	display: inline;
	border-right: 1px solid #999999;
}

#footer_right ul li {
	padding-left: 14px;
	display: inline;
}
/* END OF CSS for the footer */



/* Caption image CSS */
#caption_image_wrapper {
	width: 554px;
	height: 153px;
	position: relative;
}

#caption_image {
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;
}

#caption_wrapper {
	position: absolute;
	z-index: 2;
	left: 0px;
	top: 0px;
	height: 135px; /* height = 153px - 18px = 135px (we need to minus 18px from the bottom to allow enough padding space) */ 
	display: block;
	padding-left: 381px; /* 363px + 18px for left padding inside the right column (should be the same as padding space left) */
	padding-right: 18px; /* to make sure the caption text is not touching the right border */
	color: #FFFFFF;
}

#caption_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 16px;
	padding-bottom: 10px;
}

#caption_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}
/* END OF Caption image CSS */



/* CSS for the menu */
#menu {
	padding-top: 40px;
	padding-left: 0px;
}

#menu ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#menu ul li {
	margin-top: 5px;
	margin-bottom: 9px;
	font-size: 11px;
}

#menu ul li ul {
	list-style: url(../images/list_style.jpg);
	*list-style: url(../images/list_style_ie.jpg);
	margin-left: 13px;
	*margin-left: 17px;
}

#menu ul li ul li {
	margin-top: 4px;
	margin-bottom: 2px;
	font-size: 11px;
}

#menu ul li ul li ul {
	list-style: url(../images/list_none.jpg);
	margin-left: 10px;
}

#menu ul li ul li ul li {
	list-style: none;
	margin-top: 2px;
	margin-bottom: 4px;
	font-size: 10px;
}

a.menu_active {
	color: #990066;
	text-decoration: none;
}

a.menu_inactive {
	color: #666666;
	text-decoration: none;
}

a.menu_inactive:hover {
	color: #990066;
	text-decoration: none;
}

a.submenu_active {
	color: #000000;
	text-decoration: none;
}

a.submenu_active:hover {
	color: #990066;
	text-decoration: none;
}
/* END OF CSS for the menu */



/* Search page CSS */
a.ajaxSearch_resultLink {
	display: block;
}

div.ajaxSearch_result {
	padding-top: 10px;
}

div.ajaxSearch_resultExtract p {
	display: inline;
}

span.ajaxSearch_paging {
	padding-top: 15px;
	display: block;
}

span.ajaxSearch_paging a {
	color: #000000;
}

#ajaxSearch_input {
	width: 250px;
}

fieldset {
	border: none;
	padding: 0 0 0 0;
}

/* END OF search page CSS */



/* Homepage CSS */
#home_left_column {
	width: 168px;
	padding-left: 0px;
	height: 250px; /* Should be the same height as the height of home_right_column */
	vertical-align: middle;
	float: left;
}

#home_right_column {
	width: 554px; /* (width container - width left_column - padding-left wire_frame) */
	padding-left: 16px;
	float: right;
	height: 250px;
}

#home_bottom_column {
	width: 755px; /* should be the same width as the container width */
	margin-top: 20px;
	float: left;
	/*_margin-top: 0px;*/
}

#home_chinese_investor_relations_img {
	padding-top: 2px;
}
/* END OF Homepage CSS */



/* CSS for the news block on the homepage */
div.news_block_date {
	padding-top: 12px;
	line-height: 12px;
	color: #41575F;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

div.news_block_title {
	line-height: 12px;
	padding-bottom: 4px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* END OF CSS for the news block on the homepage */



/* CSS for the small_block */
div.small_block {
	width: 168px;
	float: left;
	padding-bottom: 20px;
}

div.small_block_spacer {
	width: 25px;
	height: 40px;
	float: left;
	display: block;
}

div.small_block_spacer_home {
	width: 26px;
	height: 40px;
	float: left;
	display: block;
}

div.small_block_title {
	width: 160px;
	padding-left: 4px;
	padding-right: 4px;
	line-height: 20px;
	padding-bottom: 3px;
	/* white-space: nowrap; */
	background: url('../images/dotted_line.gif') bottom left repeat-x;
}

div.small_block_title a {
	text-decoration: none;
	color: #336699;	
}

div.small_block_title a:hover {
	color: #990066;
	text-decoration: none;
}

div.small_block_content {
	width: 160px;
	padding-top: 5px;
	padding-left: 4px;
	padding-right: 4px;
	line-height: 12.43px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}

div.small_block iframe {
	padding-top: 5px;
}

div.small_block_content img {
	padding-bottom: 10px;
}

div.small_block_content span img {
	padding: 0px 0px 0px 0px;
}
/* END OF CSS for the small_block */



/* CSS for the medium_block */
div.medium_block {
	width: 260px;
	float: left;
}

div.medium_block_spacer {
	width: 34px;
	height: 40px;
	float: left;
	display: block;
}

div.medium_block_title {
	width: 252px;
	padding-left: 4px;
	padding-right: 4px;
	line-height: 20px;
	padding-bottom: 3px;
	background: url('../images/dotted_line.gif') bottom left repeat-x;
}

div.medium_block_title a {
	text-decoration: none;
	color: #336699;
}

div.medium_block_title a:hover {
	color: #990066;
	text-decoration: none;
}

div.medium_block img {
	padding-top: 10px;
}

div.medium_block_content {
	position: relative;
	width: 252px;
	padding-top: 10px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 10px;
	line-height: 13px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}

div.medium_block table {
	width: 100%;
	border-spacing: 0px;
	padding-top: 5px;
}

td.medium_block_small_img {
	padding-top: 5px;
	width: 114px;
	height: 47px;
	vertical-align: top;
}

td.medium_block_small_img img {
	padding-top: 0px;
}

td.medium_block_small_img_text {
	width: 120px;
	padding-left: 10px;
	padding-right: 10px;
	height: 37px;
	padding-top: 5px;
	padding-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	vertical-align: bottom;
}
/* END OF CSS for the medium_block */



/* CSS for the large_block */
div.large_block {
	width: 100%;
	padding-bottom: 15px;
}


div.large_block_title {
	padding-left: 4px;
	padding-right: 4px;
	line-height: 20px;
	padding-bottom: 3px;
	background: url('../images/dotted_line.gif') bottom left repeat-x;
}

div.large_block_title a {
	text-decoration: none;
	color: #336699;
}

div.large_block_title a:hover {
	color: #990066;
	text-decoration: none;
}

div.large_block_content {
	padding-left: 4px;
	padding-right: 4px;
}



div.large_block_content table {
	border-spacing: 0;
}

td.large_block_img {
	padding-top: 5px;
	width: 114px;
	vertical-align: middle;
}

td.large_block_img_text {
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	vertical-align: middle;
}

td.large_block_img_top {
	padding-top: 5px;
	width: 75px;
	vertical-align: middle;
}

td.large_block_img_text_top {
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	vertical-align: middle;
}
/* END OF CSS for the large_block */



/* CSS with image space so that the text could appear next to it */
div.ti_images_area {
	width: 137px;
	float: left;
}

div.ti_images_area img {
	padding-bottom: 10px;
}

div.ti_text_area {
	padding-left: 155px; /* div.ti_images_area width + 19px */
}

div.horizontal_image_area {
	width:100%;
	float: left;
}

div.ti_text_area .horizontal_image {
	width:33%; 
	float:left; 
	padding-top:15px;
}
/* END OF CSS with image space and text */



/* CSS for tables */
td.td_header1 {
	background-color: #003366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px 10px 5px 10px;
}

td.td_header2 {
	background-color: #2F7693;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px 10px 5px 10px;
	border-left: 1px solid #FFFFFF;
}

tr.tr_row {
	background-color: #FFFFFF;
}

tr.tr_row_alt {
	background-color: #E6E6E6;
}

td.td_main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding: 5px 10px 5px 10px;
}

td.td_cell {
	border-left: 1px solid #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding: 5px 10px 5px 10px;
}
/* END OF CSS for tables */


/* CSS for BIO pages  */
#bio_image {
	width: 160px;
	display: block;
	float: left;
}

#bio_information {
	display: block;
	float: left;
	width: 390px;
}

#bio_information h1 {
	color: #666666;
}

#bio_information h1 span {
	color: #aaa;
	display:inline;
}


#bio_information a {
	color: #336699;
}

#bio_information td {
	padding-right: 3px;
	vertical-align:top;
}

#bio_nav {
	border-bottom: 1px #fff solid;
	padding-left: 2px;
	padding-bottom: 2px;
}

#bio_nav ul {
	display: inline;
	margin-left: 0px;
	padding-left: 0px;
}

#bio_nav_message {
	display: inline;
	padding-left: 0px;
	padding-right: 15px;
	border-right: 1px solid #ccc;
}

#bio_nav_bio {
	display: inline;
	padding-left: 15px;
}

#bio_nav_bio_only {
	display: inline;
	margin-left: 0px;
	padding-left: 0px;
	font-weight: bold;
	color: #336699;
}

a.bio {
	text-decoration: none;
	font-weight: bold;
	color: #666666;
}

a.bio:hover {
	text-decoration: none;
	font-weight: bold;
	color: #336699;
}

a.bio_active {
	text-decoration: none;
	font-weight: bold;
	color: #336699;
}

#bio_text {
	display: block;
	width: 100%;
}

#bio_text_message {
	display: none;
	width: 100%;
}

/* END OF CSS for BIO pages  */


/* CSS for the sitemap */
table.sitemap_table {
	width: 100%;
}

td.sitemap_main {
	vertical-align: top;
	padding-bottom: 20px;
	color: #336699;
}

td.sitemap_sub {
	vertical-align: top;
	padding-bottom: 20px;
}

td.sitemap_sub ul {
	list-style: disc;
}

td.sitemap_sub ul li {
	padding-bottom: 5px;
}

td.sitemap_sub ul li ul {
	padding-left: 20px;
	list-style: circle;
}

td.sitemap_sub ul li ul li {
	padding-bottom: 2px;
}

td.sitemap_sub ul li ul li  ul {
	padding-left: 20px;
	list-style: none;
}

td.sitemap_sub ul li ul li  ul li {
	padding-bottom: 0px;
}



/* END OF CSS for the sitemap */


/* CSS for career pages  */

td.jobs_head_date {
	background-color: #003366;
	font-family: verdana;
	font-size: 11px;
	color: #FFFFFF;
	width: 100px;
	padding-left: 10px;
}

td.jobs_head_title {
	background-color: #2F7693;
	font-family: verdana;
	font-size: 11px;
	color: #FFFFFF;
	border-left: 1px #FFFFFF solid;
	padding-left: 10px;
}

td.jobs_head_location {
	background-color: #2F7693;
	font-family: verdana;
	font-size: 11px;
	color: #FFFFFF;
	width: 160px;
	border-left: 1px #FFFFFF solid;
	padding-left: 10px;
}

tr.jobs_row {
	background-color: #FFFFFF;
	font-family: verdana;
	font-size: 11px;
}

tr.jobs_row_alt {
	background-color: #E6E6E6;
	font-family: verdana;
	font-size: 11px;
}

td.jobs_cell_date {
	border-left: 0px !important;
	vertical-align: top;
	padding-left: 10px;

}

tr.jobs_row td, tr.jobs_row_alt td {
	border-left: 1px #FFFFFF solid;
	vertical-align: top;
	padding-left: 10px;
}


tr.jobs_row td a, tr.jobs_row_alt td a {

}

table.job_details {
	border: 1px #CCCCCC solid;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

td.jobdetail_desc {
	width: 150px;
}

td.jobdetail_value {
	font-weight: bold;
	color: #333333;	
}

ul.job {
	margin: 0 0 0 0;
	padding-left: 15px;
}

/* END OF CSS for career pages  */

/*latest news */

#latest_news{
	margin-top:30px;
}

#latest_news #news_left{
	float:left;
	display:inline;
	width:274px;
	margin-right:5px;
}

#latest_news #news_right{
	float:left;
	display:inline;
	width:274px;
	margin:0px;
	padding:0px;
	
}


* html #latest_news #news_left{
	margin:0px;
	padding:0px;
	width:260px;

}


* html #latest_news #news_right{
	margin:-1px;
	padding:0px;
	width:260px;
	

}



#latest_news h2{
	color:#4e6167;
	font-size:19px;
	font-weight:normal;
	margin-bottom:15px;
}

#latest_news  h2{
	padding-left:10px;
}

*html #latest_news  h2{
	padding-left:10px;
	font-size:18px;
}


#latest_news #news_left .news_content{
	width:274px;
	padding-right:5px;
	border-right:1px solid #d8dad9;
	
}


* html #latest_news #news_left .news_content{
	padding-right:0px;

}


#latest_news #news_right .news_content{
	padding-left:3px;
	border-left:1px solid #d8dad9;
}



#latest_news .brand_title{
	background:url(../images/latest_news/brand_title_bg.jpg) no-repeat;
	height: 21px;
	width:274px;
	padding-left:17px;
	padding-top:10px;
	cursor:pointer;
	
}

* html #latest_news .brand_title{
	width:253px;
}

#latest_news a{
	outline:none;
	cursor:pointer;
}



#latest_news .brand_title h3 {
color:#ffffff;
	font-size:13px;
	font-weight:bold;
	padding-left:20px;
	background: url(../images/latest_news/arrow_right.gif) no-repeat left;
	
}

#latest_news .title_active h3 {

	background: url(../images/latest_news/arrow_down.gif) no-repeat left;
}

.brand_title h3 .news_count{
	font-size:11px;
	color:#abb8be;
	font-weight:normal;
}

.news_content .brand_image{
	width:274px;
	background: url(../images/latest_news/news_content_bg.jpg) repeat-y;
	
}

.brand_image img{
	margin-left:8px;
	margin-top:1px;
	margin-bottom:5px;
}

.news_content .brand_news{
	display:none;
	padding:10px;
	width:250px;
	background: url(../images/latest_news/news_content_bg.jpg) repeat-y;
	padding-left:13px;
}

.news_content .brand_news_footer{
	height:7px;
	width:274px;
	display:block;
	background: url(../images/latest_news/news_bottom.jpg) no-repeat;
}

.article{
	width:250px;
	
}
.article .news_date{
	color:#b8b8b8;
	font-size:10px;
}

.article .news_title{
	font-size:13px;
	color:#336699;
}

.article .news_intro{
	margin-top:7px;
	margin-bottom:7px;
}

.article .news_more{
	padding-left:10px;
	background: url(../images/latest_news/more_icon.jpg) no-repeat 0px 4px;
	font-size:13px;
	text-decoration:none;
}

hr.dotted{
	border:0px;
	height:1px;
	display:block;
	border-top: 1px dotted #b8b8b8;
	margin-top:15px;
	margin-bottom:15px;
	padding:0px;
}	
.header2 {
    color: #333333;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
}
/* end of latest news */